<section style="margin-top: 10%;">
    <h1 style="color: #00aeef; text-align: center;">
        إرسال الطرود مع ايكونكس
    </h1>
    <section>
        <div class="container">
            <div class="row" style="text-align: center;">
                <div class="col-lg-4 col-sm-12">
                    <img src="../../../../assets/img/shipping/icon/8.png" class="img">
                    <h4>دائما بالقرب منك</h4>
                    <p>مع أكثر من 16000 متجر ايكونكس في جميع أنحاء ألمانيا</p>
                </div>
                <div class="col-lg-4 col-sm-12">
                    <img src="../../../../assets/img/shipping/icon/9.png" class="img">
                    <h4>المسؤولية دائما متضمنة</h4>
                <p>ما يصل ل 500 يورو للطرود ومايصل الى 50 يورو للطرود في ايكونكس</p>
                </div>
                <div class="col-lg-4 col-sm-12">
                    <img src="../../../../assets/img/shipping/icon/10.png" class="img">
                    <h4>وزن شحن عالي</h4>
                    <p>أسعارنا مستقلة عن الوزن شحن يصل 31.5 كحجم</p>
                </div>
            </div>
        </div>
    </section>
</section>
